<!ENTITY generalTabLabel "一般">
<!ENTITY CardBookTabLabel "タブ">
<!ENTITY IMPPsTabLabel "通話">
<!ENTITY customFieldsTabLabel "追加情報">
<!ENTITY listsTabLabel "リスト">
<!ENTITY syncTabLabel "同期">
<!ENTITY emailTabLabel "メール">
<!ENTITY birthdaylistTabLabel "記念日">
<!ENTITY synclistTabLabel "記念日のリマインダー">

<!ENTITY integrationGroupboxLabel "Thunderbirdへの統合">
<!ENTITY autocompletionLabel "電子メールアドレスのオートコンプリート">
<!ENTITY autocompletionAccesskey "O">
<!ENTITY autocompletionTooltip "Thunderbird標準でのアドレス帳の連絡先による自動補完機能を拡張して、CardBookのアドレス帳の連絡先による自動補完機能を行います。">
<!ENTITY autocompleteSortByPopularityLabel "送信頻度順にメールアドレスを並べ替える">
<!ENTITY autocompleteSortByPopularityAccesskey "P">
<!ENTITY autocompleteProposeConcatEmailsLabel "連絡先ごとに連結されたメールアドレスを提案する">
<!ENTITY autocompleteProposeConcatEmailsAccesskey "C">
<!ENTITY autocompleteShowAddressbookLabel "アドレス帳の名前を表示する">
<!ENTITY autocompleteShowAddressbookAccesskey "S">
<!ENTITY autocompleteWithColorLabel "アドレス帳の色を使用する">
<!ENTITY autocompleteWithColorAccesskey "C">
<!ENTITY autocompleteRestrictSearchLabel "検索フィールドを制限する">
<!ENTITY autocompleteRestrictSearchAccesskey "R">
<!ENTITY chooseAutocompleteRestrictSearchFieldsButtonLabel "編集">
<!ENTITY chooseAutocompleteRestrictSearchFieldsButtonAccesskey "E">
<!ENTITY resetAutocompleteRestrictSearchFieldsButtonLabel "デフォルトに戻す">
<!ENTITY resetAutocompleteRestrictSearchFieldsButtonAccesskey "D">
<!ENTITY useColorLabel "アドレス帳の色の反映方法：">
<!ENTITY useColorBackgroundLabel "背景色">
<!ENTITY useColorBackgroundAccesskey "B">
<!ENTITY useColorTextLabel "テキストの色">
<!ENTITY useColorTextAccesskey "T">
<!ENTITY useColorNothingLabel "何も">
<!ENTITY useColorNothingAccesskey "N">
<!ENTITY exclusiveLabel "連絡先のソースをCardBookに限定する">
<!ENTITY exclusiveAccesskey "U">
<!ENTITY exclusiveTooltip "このオプションを無効にすると、星マークの検出、メールアドレスからの表示名の検出、およびメールアドレスの自動補完において、Thunderbird標準のアドレス帳の連絡先も使われるようになります。">
<!ENTITY accountsRestrictionsLabel "メールアカウントの制限">
<!ENTITY accountsRestrictionsEnabledLabel "有効">
<!ENTITY accountsRestrictionsMailNameLabel "メールアカウント">
<!ENTITY accountsRestrictionsABNameLabel "アドレス帳">
<!ENTITY accountsRestrictionsCatNameLabel "カテゴリー">
<!ENTITY accountsRestrictionsIncludeNameLabel "種類">
<!ENTITY addRestrictionLabel "追加">
<!ENTITY addRestrictionAccesskey "A">
<!ENTITY renameRestrictionLabel "編集">
<!ENTITY renameRestrictionAccesskey "E">
<!ENTITY deleteRestrictionLabel "削除">
<!ENTITY deleteRestrictionAccesskey "D">
<!ENTITY emailsCollectionLabel "宛先メールアドレスを収集する">
<!ENTITY emailsCollectionTooltip "Thunderbird標準の、送信メールから宛先メールアドレスを収集する機能を拡張します。有効にすると、CardBookのアドレス帳に含まれていないメールアドレスが、選択されたアドレス帳へ自動的に追加されます。">
<!ENTITY emailsCollectionEnabledLabel "有効">
<!ENTITY emailsCollectionMailNameLabel "メールアカウント">
<!ENTITY emailsCollectionABNameLabel "アドレス帳">
<!ENTITY emailsCollectionCatNameLabel "カテゴリー">
<!ENTITY addEmailsCollectionLabel "追加">
<!ENTITY addEmailsCollectionAccesskey "A">
<!ENTITY renameEmailsCollectionLabel "編集">
<!ENTITY renameEmailsCollectionAccesskey "E">
<!ENTITY deleteEmailsCollectionLabel "削除">
<!ENTITY deleteEmailsCollectionAccesskey "D">
<!ENTITY logGroupboxLabel "ログ">
<!ENTITY debugModeLabel "デバッグモード">
<!ENTITY debugModeAccesskey "M">
<!ENTITY debugModeTooltip "詳細なログ収集のためのデバッグモードを有効にします。">
<!ENTITY statusInformationLineNumberLabel "ログファイルに保持する行数：">
<!ENTITY statusInformationLineNumberAccesskey "K">

<!ENTITY tabsEditingGroupboxLabel "表示するタブ">
<!ENTITY noteTabLabel "メモ">
<!ENTITY noteTabAccesskey "N">
<!ENTITY listTabLabel "リスト">
<!ENTITY listTabAccesskey "L">
<!ENTITY mailPopularityTabLabel "メールの送信頻度">
<!ENTITY mailPopularityTabAccesskey "M">
<!ENTITY technicalTabLabel "技術情報">
<!ENTITY technicalTabAccesskey "T">
<!ENTITY vCardTabLabel "vCard">
<!ENTITY vCardTabAccesskey "V">
<!ENTITY advancedTab1Label "詳細">
<!ENTITY advancedTabLabel "詳細（vCard4.0のみ）">
<!ENTITY advancedTabAccesskey "A">
<!ENTITY localizeEditingGroupboxLabel "マップで表示する">
<!ENTITY localizeEngineOpenStreetMapLabel "オープンストリートマップ">
<!ENTITY localizeEngineOpenStreetMapAccesskey "O">
<!ENTITY localizeEngineGoogleMapsLabel "Googleマップ">
<!ENTITY localizeEngineGoogleMapsAccesskey "G">
<!ENTITY localizeEngineBingMapsLabel "Bingマップ">
<!ENTITY localizeEngineBingMapsAccesskey "B">
<!ENTITY localizeTargetLabel "外部リンクの開き方">
<!ENTITY localizeTargetInLabel "Thunderbird内で開く">
<!ENTITY localizeTargetInAccesskey "I">
<!ENTITY localizeTargetOutLabel "Thunderbird外で開く">
<!ENTITY localizeTargetOutAccesskey "U">
<!ENTITY showNameAsLabel "名前の表示の仕方">
<!ENTITY showNameAsLFLabel "姓名">
<!ENTITY showNameAsLFAccesskey "F">
<!ENTITY showNameAsLFCommaLabel "姓、名">
<!ENTITY showNameAsLFCommaAccesskey "I">
<!ENTITY showNameAsFLLabel "名姓">
<!ENTITY showNameAsFLAccesskey "E">
<!ENTITY showNameAsDSPLabel "表示名">
<!ENTITY showNameAsDSPAccesskey "D">
<!ENTITY adrFormulaCaption "住所">
<!ENTITY adrFormulaLabel "アドレス整形式：">
<!ENTITY adrFormulaAccesskey "R">
<!ENTITY resetAdrFormulaLabel "デフォルトに戻す">
<!ENTITY resetAdrFormulaAccesskey "R">
<!ENTITY miscEditingGroupboxLabel "その他">
<!ENTITY preferEmailEditionLabel "連絡先のダブルクリックで、メールを作成する代わりに連絡先を編集する">
<!ENTITY preferEmailEditionAccesskey "K">
<!ENTITY dateDisplayedFormatLabel "日付テキスト形式：">
<!ENTITY dateDisplayedFormatAccesskey "X">
<!ENTITY defaultRegionLabel "既定の地域">
<!ENTITY defaultRegionAccesskey "D">
<!ENTITY defaultRegionTooltip "住所と電話番号の表示形式の規定の地域">
<!ENTITY preferenceGroupboxLabel "フィールド設定">
<!ENTITY usePreferenceValueLabel "PREFの設定値を使用する（vCard4.0のみ）">
<!ENTITY usePreferenceValueAccesskey "P">
<!ENTITY preferenceValueLabel "PREFの設定値用フィールドのラベル">
<!ENTITY preferenceValueAccesskey "V">

<!ENTITY ABtypesGroupboxLabel "アドレス帳">
<!ENTITY typesCategoryGoogleLabel "Google">
<!ENTITY typesCategoryGoogleAccesskey "G">
<!ENTITY typesCategoryAppleLabel "Apple">
<!ENTITY typesCategoryAppleAccesskey "A">
<!ENTITY typesCategoryYahooLabel "Yahoo!">
<!ENTITY typesCategoryYahooAccesskey "Y">
<!ENTITY typesCategoryOthersLabel "その他">
<!ENTITY typesCategoryOthersAccesskey "O">
<!ENTITY typesGroupboxLabel "種類">
<!ENTITY typesCategoryAdrLabel "住所">
<!ENTITY typesCategoryAdrAccesskey "S">
<!ENTITY typesCategoryEmailLabel "メール">
<!ENTITY typesCategoryEmailAccesskey "M">
<!ENTITY typesCategoryImppLabel "IMPP">
<!ENTITY typesCategoryImppAccesskey "I">
<!ENTITY typesCategoryTelLabel "電話">
<!ENTITY typesCategoryTelAccesskey "H">
<!ENTITY typesCategoryUrlLabel "URL">
<!ENTITY typesCategoryUrlAccesskey "U">
<!ENTITY typesLabelLabel "ラベル">
<!ENTITY addTypeLabel "追加">
<!ENTITY addTypeAccesskey "A">
<!ENTITY renameTypeLabel "編集">
<!ENTITY renameTypeAccesskey "E">
<!ENTITY deleteTypeLabel "削除">
<!ENTITY deleteTypeAccesskey "D">
<!ENTITY resetTypeLabel "デフォルトに戻す">
<!ENTITY resetTypeAccesskey "R">

<!ENTITY IMPPGroupboxWarn "この設定により、任意のプロトコルを使用したインターネット経由での通話が可能になります。">
<!ENTITY IMPPGroupboxLabel "インターネット経由での通話">
<!ENTITY preferIMPPPrefLabel "星印が付いた通話方法を優先する">
<!ENTITY preferIMPPPrefAccesskey "P">
<!ENTITY preferIMPPPrefWarn "どのアドレスにも星印が付けられていない場合、その連絡先のすべてのアドレスに対して接続が提案されます">
<!ENTITY IMPPCodeLabel "コード">
<!ENTITY IMPPLabelLabel "ラベル">
<!ENTITY IMPPProtocolLabel "プロトコル">
<!ENTITY addIMPPLabel "追加">
<!ENTITY addIMPPAccesskey "A">
<!ENTITY renameIMPPLabel "編集">
<!ENTITY renameIMPPAccesskey "E">
<!ENTITY deleteIMPPLabel "削除">
<!ENTITY deleteIMPPAccesskey "D">
<!ENTITY URLPhoneGroupboxLabel "IP電話を開くURL">
<!ENTITY URLPhoneGroupboxWarn "このセクションは電話用のプロトコルのURLを選択した場合に使われます。URLは電話番号を埋め込む箇所を示すための「$1」を含む必要があります。">
<!ENTITY URLPhoneURLLabel "URL：">
<!ENTITY URLPhoneURLAccesskey "U">
<!ENTITY URLPhoneUserLabel "ユーザー名：">
<!ENTITY URLPhoneUserAccesskey "t">
<!ENTITY URLPhonePasswordLabel "パスワード：">
<!ENTITY URLPhonePasswordAccesskey "P">
<!ENTITY URLPhonePasswordShowLabel "表示">
<!ENTITY URLPhonePasswordShowAccesskey "S">
<!ENTITY URLPhoneBackgroundLabel "バックグラウンドで実行">
<!ENTITY URLPhoneBackgroundAccesskey "S">
<!ENTITY encryptionGroupboxLabel "暗号化">
<!ENTITY encryptionExplanation "CardBookはローカルに保存されたデータを暗号化することができます。暗号化用の秘密鍵はパスワードマネージャに保存されます。秘密鍵が失われると、ローカルデータの復元は不可能となります。完全な保護のために、Thunderbirdのマスターパスワード機能を有効化する事を推奨します。">
<!ENTITY localDataEncryptionEnabledLabel "ローカルにキャッシュされた連絡先を暗号化する">
<!ENTITY localDataEncryptionEnabledAccesskey "E">

<!ENTITY customFieldRankLabel "ランク">
<!ENTITY customFieldCodeLabel "フィールド名">
<!ENTITY customFieldLabelLabel "フィールドラベル">
<!ENTITY customFieldsPersTitleLabel "個人情報">
<!ENTITY customFieldsPersTitleAccesskey "P">
<!ENTITY customFieldsOrgTitleLabel "プロフェッショナル情報">
<!ENTITY customFieldsOrgTitleAccesskey "R">
<!ENTITY addCustomFieldsLabel "追加">
<!ENTITY addCustomFieldsAccesskey "A">
<!ENTITY renameCustomFieldsLabel "編集">
<!ENTITY renameCustomFieldsAccesskey "E">
<!ENTITY deleteCustomFieldsLabel "削除">
<!ENTITY deleteCustomFieldsAccesskey "D">

<!ENTITY orgWarn "ORGフィールドには、各部分がセミコロン文字で区切られた構造化テキスト値を含めることができます（例：あなたの会社;あなたのサービス;あなたの部署）。以下のフィールドは、この構造におけるそれぞれの部分に対するラベルを示します。">
<!ENTITY orgRankLabel "ランク">
<!ENTITY orgLabelLabel "フィールドラベル">

<!ENTITY listPanelLabel "あなたの使用するサーバーが（Google, Apple, Zimbra等のように）カテゴリーをサポートしていない場合、グループ単位でメールを送信するにはリストを使うのがおすすめです。vCard3.0はネイティブでリストをサポートしていませんが、これはカスタムフィールドで実現できるため、vCard3.0でリストを使用する場合は、これらのフィールドを定義する必要があります。">
<!ENTITY listGroupboxLabel "リスト用のカスタムフィールド">
<!ENTITY kindCustomLabel "種類：">
<!ENTITY kindCustomAccesskey "K">
<!ENTITY memberCustomLabel "メンバー：">
<!ENTITY memberCustomAccesskey "M">
<!ENTITY resetListLabel "デフォルトに戻す">
<!ENTITY resetListAccesskey "R">

<!ENTITY syncGroupboxLabel "同期">
<!ENTITY syncWarn "同期機能は、手元の変更内容をリモートサーバーへ、サーバーの変更内容を手元のデータに反映します。">
<!ENTITY syncAfterChangeLabel "??Synchronize after changes??">
<!ENTITY syncAfterChangeAccesskey "c">
<!ENTITY initialSyncLabel "Thunderbirdの起動時に同期を実行する">
<!ENTITY initialSyncAccesskey "R">
<!ENTITY initialSyncDelayLabel "起動直後の同期処理を遅延させる時間（秒）：">
<!ENTITY initialSyncDelayAccesskey "Y">
<!ENTITY solveConflictsLabel "連絡先がサーバーとローカルの両方で更新された場合：">
<!ENTITY solveConflictsLocalLabel "ローカル側の更新内容を優先する">
<!ENTITY solveConflictsLocalAccesskey "L">
<!ENTITY solveConflictsRemoteLabel "サーバー側の更新内容を優先する">
<!ENTITY solveConflictsRemoteAccesskey "S">
<!ENTITY solveConflictsUserLabel "ユーザーに尋ねる">
<!ENTITY solveConflictsUserAccesskey "A">
<!ENTITY maxModifsPushedLabel "同期ごとにプッシュされる変更の最大件数：">
<!ENTITY maxModifsPushedAccesskey "M">
<!ENTITY requestsGroupboxLabel "件">
<!ENTITY requestsTimeoutLabel "タイムアウト（秒）：">
<!ENTITY requestsTimeoutAccesskey "T">
<!ENTITY multigetLabel "GETリクエストの場合、連絡先を以下の件数ごとにグループ化する：">
<!ENTITY multigetAccesskey "G">
<!ENTITY discoveryGroupboxLabel "アドレス帳の自動検出">
<!ENTITY discoveryWarn "同期のたびに、新規または削除されたアドレス帳を検索するために以下のURLをチェックします。">
<!ENTITY discoveryAccountsGroupboxLabel "アカウント">
<!ENTITY advancedSyncGroupboxLabel "詳細情報">
<!ENTITY decodeReportLabel "REPORTリクエストのURLをデコードする">
<!ENTITY decodeReportAccesskey "D">

<!ENTITY miscEmailGroupboxLabel "メールの送信">
<!ENTITY preferEmailPrefLabel "以下の星印の付いたメールアドレスを優先する">
<!ENTITY preferEmailPrefAccesskey "P">
<!ENTITY preferEmailPrefWarn "どのアドレスにも星印が付けられていない場合、その連絡先のすべてのアドレスに対してメッセージが送信されます">
<!ENTITY warnEmptyEmailsLabel "メールアドレスが設定されていない連絡先宛にメールを送ろうとした場合は警告する">
<!ENTITY warnEmptyEmailsAccesskey "W">
<!ENTITY useOnlyEmailLabel "表示名を使わず、メールアドレスのみを使う">
<!ENTITY useOnlyEmailAccesskey "O">
<!ENTITY attachVCardWarn "送信メールにvCardを自動的に添付する場合、メールアカウントごとにvCardを選択して下さい。有効にすると、CardBookはそのアカウントから送信するすべてのメールにvCardを添付します。">
<!ENTITY attachVCardGroupboxLabel "vCardの連携">
<!ENTITY accountsVCardsEnabledLabel "有効">
<!ENTITY accountsVCardsMailLabel "メールアカウント">
<!ENTITY accountsVCardsABNameLabel "アドレス帳">
<!ENTITY accountsVCardsFileNameLabel "添付ファイル">
<!ENTITY accountsVCardsFnLabel "連絡">
<!ENTITY addVCardLabel "追加">
<!ENTITY addVCardAccesskey "A">
<!ENTITY renameVCardLabel "編集">
<!ENTITY renameVCardAccesskey "E">
<!ENTITY deleteVCardLabel "削除">
<!ENTITY deleteVCardAccesskey "D">

<!ENTITY birthdayListWarn "記念日はCardBookのアドレス帳内でのみ検索されます。">
<!ENTITY addressbooksGroupboxLabel "アドレス帳">
<!ENTITY selectAllABsLabel "すべて選択">
<!ENTITY searchForLabel "検索対象:">
<!ENTITY bdayLabel "誕生日">
<!ENTITY bdayAccesskey "B">
<!ENTITY anniversaryLabel "記念日（vCard4.0のみ）">
<!ENTITY anniversaryAccesskey "A">
<!ENTITY deathdateLabel "死亡日（vCard4.0のみ）">
<!ENTITY deathdateAccesskey "D">
<!ENTITY eventsLabel "予定">
<!ENTITY eventsAccesskey "E">
<!ENTITY calendarsGroupboxLabel "カレンダー">
<!ENTITY selectAllCalendarsLabel "すべて選択">

<!ENTITY remindersTabLabel "リマインダー">
<!ENTITY remindViaPopupWindowGroupboxLabel "ポップアップウィンドウを介して通知">
<!ENTITY numberOfDaysForSearchingLabel "記念日を確認する日数：">
<!ENTITY numberOfDaysForSearchingAccesskey "N">
<!ENTITY showPopupOnStartupLabel "起動時にポップアップウィンドウを表示する">
<!ENTITY showPopupOnStartupAccesskey "S">
<!ENTITY showPeriodicPopupLabel "毎日のポップアップを表示する">
<!ENTITY showPeriodicPopupAccesskey "D">
<!ENTITY periodicPopupTimeLabel "表示時間（hh:mm）：">
<!ENTITY periodicPopupTimeAccesskey "I">
<!ENTITY showPopupEvenIfNoBirthdayLabel "記念日のリストが空のときにポップアップウィンドウを表示する">
<!ENTITY showPopupEvenIfNoBirthdayAccesskey "H">
<!ENTITY remindViaLightningGroupboxLabel "Thunderbird Lightningカレンダー拡張機能経由で通知する">
<!ENTITY numberOfDaysForWritingLabel "以下の日数に迫ったら記念日を記入する：">
<!ENTITY numberOfDaysForWritingAccesskey "W">
<!ENTITY syncWithLightningOnStartupLabel "起動時にLightningと同期する">
<!ENTITY syncWithLightningOnStartupAccesskey "L">
<!ENTITY calendarEntryTitleLabel "イベントのタイトル：">
<!ENTITY calendarEntryTitleTooltip "イベントのテンプレートタイトル。2つのプレースホルダ&#37;Sがそれぞれ名前と年齢に置き換えられます。フィールドが空の場合、標準メッセージが使用されます。">
<!ENTITY calendarEntryTitleAccesskey "T">
<!ENTITY resetCalendarEntryTitleButtonLabel "デフォルトに戻す">
<!ENTITY resetCalendarEntryTitleButtonAccesskey "R">
<!ENTITY calendarEntryTimeLabel "イベントの登録時刻（hh:mm）：">
<!ENTITY calendarEntryTimeAccesskey "M">
<!ENTITY calendarEntryWholeDayLabel "1日中のイベントとして登録する">
<!ENTITY calendarEntryWholeDayAccesskey "Y">
<!ENTITY calendarEntryAlarmLabel "イベントのアラーム設定時刻（例：4,+1 ＝ 4時間前と1時間後）：">
<!ENTITY calendarEntryAlarmTooltip "何時間前にLightningのアラームで記念日を通知するかを入力します。フィールドが空の場合、アラームは通知されません。複数回通知したい場合は、コンマ区切りのリストを入力して下さい。">
<!ENTITY calendarEntryAlarmAccesskey "N">
<!ENTITY calendarEntryCategoriesLabel "イベントのカテゴリー：">
<!ENTITY calendarEntryCategoriesTooltip "カンマ区切りで1つ以上のカテゴリーを設定します。フィールドが空の場合、カテゴリーは設定されません。">
<!ENTITY calendarEntryCategoriesAccesskey "G">
